<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio 5</title>
    <link rel="stylesheet" type="text/css" href="5.css">
</head>

<body>
    <div id="contenedor">
        <div class="uno">uno</div>
        <div class="dos">Dos</div>
        <div class="cuatroCinco">
            <div class="cuatro">Cuatro</div>
            <div class="cinco">cinco</div>
        </div>
        <div class="tres">Tres</div>
        <div class="seis">seis</div>
    </div>
</body>

</html>